org.apache.mina.examples.coap

## Class CoapClient

- java.lang.Object
- - org.apache.mina.examples.coap.CoapClient

    public class CoapClient
    extends Object

A CoAP client, accepting "piggy-backed" request and behaving like a server too.

### Constructor Summary

Constructors
Constructor and Description
`CoapClient()`

### Method Summary

Methods
`static void` `main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CoapClient

    public CoapClient()

### Method Detail

#### main

    public static void main(String[] args)